## liblog-any-adapter-callback-perl 0.09

=== debian/changelog ===
liblog-any-adapter-callback-perl (0.09-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Update liblog-any{,-adapter}-perl (build) dependency. Cf. #783899.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 May 2015 17:37:52 +0200

liblog-any-adapter-callback-perl (0.09-1) unstable; urgency=low

  * Initial Release. Closes: #755235

 -- Robin Sheat <robin@catalyst.net.nz>  Sat, 19 Jul 2014 12:08:11 +1200
