=== debian/control ===
Source: liblog-any-adapter-callback-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: liblog-any-perl (>= 1.00) | liblog-any-adapter-perl,
                     perl,
                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-any-adapter-callback-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-any-adapter-callback-perl.git
Homepage: https://metacpan.org/release/Log-Any-Adapter-Callback
Testsuite: autopkgtest-pkg-perl

Package: liblog-any-adapter-callback-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-any-perl (>= 1.00) | liblog-any-adapter-perl
Description: module to send Log::Any logs to a subroutine
 Log::Any::Adapter::Callback lets you specify callback subroutine to be called
 by Log::Any's logging methods (like $log->debug(), $log->error(), etc) and
 detection methods (like $log->is_warning(), $log->is_fatal(), etc.).
 .
 This adapter is used for customized logging, and is mostly a convenient
 construct to save a few lines of code. You could achieve the same effect by
 creating a full Log::Any adapter class.
