=== debian/watch ===
version=3
https://metacpan.org/release/Log-Any-Adapter-Callback   .*/Log-Any-Adapter-Callback-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
