## liblog-any-adapter-callback-perl 0.100

=== debian/changelog ===
liblog-any-adapter-callback-perl (0.100-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.100.
  * Add deprecation notice to long description.
  * Update years of upstream copyright.
  * Update debian/upstream/metadata.
  * debian/watch: add uversionmangle in case upstream goes back to 2-digit
    minor versions.
  * Declare compliance with Debian Policy 4.5.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jan 2020 16:22:43 +0100
