=== debian/control ===
Source: liblog-any-adapter-callback-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: liblog-any-perl (>= 1.00) <!nocheck> | liblog-any-adapter-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-any-adapter-callback-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-any-adapter-callback-perl.git
Homepage: https://metacpan.org/release/Log-Any-Adapter-Callback

Package: liblog-any-adapter-callback-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-any-perl (>= 1.00) | liblog-any-adapter-perl
Description: module to send Log::Any logs to a subroutine
 Log::Any::Adapter::Callback lets you specify callback subroutine to be called
 by Log::Any's logging methods (like $log->debug(), $log->error(), etc) and
 detection methods (like $log->is_warning(), $log->is_fatal(), etc.).
 .
 This adapter is used for customized logging, and is mostly a convenient
 construct to save a few lines of code. You could achieve the same effect by
 creating a full Log::Any adapter class.
 .
 DEPRECATION NOTICE: Log::Any distribution since 1.708 comes with
 Log::Any::Adapter::Capture which does the same thing.
 Log::Any::Adapter::Callback is hence deprecated.
