## liblog-any-adapter-callback-perl 0.101

=== debian/changelog ===
liblog-any-adapter-callback-perl (0.101-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on liblog-any-perl.
    + liblog-any-adapter-callback-perl: Drop versioned constraint on
      liblog-any-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 20:43:25 +0100

liblog-any-adapter-callback-perl (0.101-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.101.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Mar 2020 21:01:55 +0100
