## liblog-any-adapter-callback-perl 0.102

=== debian/changelog ===
liblog-any-adapter-callback-perl (0.102-1) unstable; urgency=medium

  * Team upload.
  * Drop alternative {test,build,runtime} dependency on
    liblog-any-adapter-perl which was removed from the archive in 2015
    (and is not Provided by liblog-any-perl anymore).
  * Import upstream version 0.102.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Nov 2023 17:56:08 +0100
