=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: liblog-any-perl <!nocheck> | liblog-any-adapter-perl <!nocheck>,
+Build-Depends-Indep: liblog-any-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-any-adapter-callback-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-any-adapter-callback-perl.git
 Homepage: https://metacpan.org/release/Log-Any-Adapter-Callback
@@ -18,7 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         liblog-any-perl | liblog-any-adapter-perl
+         liblog-any-perl
 Description: module to send Log::Any logs to a subroutine
  Log::Any::Adapter::Callback lets you specify callback subroutine to be called
  by Log::Any's logging methods (like $log->debug(), $log->error(), etc) and
