=== debian/watch ===
version=4
opts="uversionmangle=s/\.\d{2}$/$&0/" \
https://metacpan.org/release/Log-Any-Adapter-Callback   .*/Log-Any-Adapter-Callback-v?@ANY_VERSION@@ARCHIVE_EXT@$
